#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dense-linear-algebra
version:              0.1.0.0
visibility:           public
id:                   dense-linear-algebra-0.1.0.0-2aKfuBcYxVt4UE8ZYCt2tR
key:                  dense-linear-algebra-0.1.0.0-2aKfuBcYxVt4UE8ZYCt2tR
license:              BSD-2-Clause
copyright:            2018 Author name here
maintainer:           Alexey Khudaykov <alexey.skladnoy@gmail.com>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
synopsis:
    Simple and incomplete pure haskell implementation of linear algebra

description:
    This library is simply collection of linear-algebra related modules
    split from statistics library.

category:             Math, Statistics, Numeric
abi:                  49e692aba58191dc485c06d9ae574837
exposed:              True
exposed-modules:
    Statistics.Matrix Statistics.Matrix.Algorithms
    Statistics.Matrix.Function Statistics.Matrix.Mutable
    Statistics.Matrix.Types

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dense-linear-algebra-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dense-linear-algebra
hs-libraries:         HSdense-linear-algebra-0.1.0.0-2aKfuBcYxVt4UE8ZYCt2tR
depends:
    base-4.15.1.0 deepseq-1.4.5.0
    math-functions-0.3.4.2-7fqcuDvhA4L78S8ipzWnVS
    primitive-0.7.4.0-E4MrerHTNw2LkW7cPHJms9
    vector-0.12.3.1-DWLcs41oUpGB6FR7Q3d3DL
    vector-algorithms-0.8.0.4-gUfDU83eTALlS5Ep3VAPq
    vector-binary-instances-0.2.5.2-4m5d4XhqN5N84KjjUBWFYr
    vector-th-unbox-0.2.2-K0xKkc3aozMDMnUDQrfMfM

haddock-interfaces:
    /usr/share/doc/haskell-dense-linear-algebra/html/dense-linear-algebra.haddock

haddock-html:         /usr/share/doc/haskell-dense-linear-algebra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

